[migrations] started
[migrations] no migrations found
ÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇ

      ÔûêÔûêÔòù     ÔûêÔûêÔûêÔûêÔûêÔûêÔûêÔòùÔûêÔûêÔòù ÔûêÔûêÔûêÔûêÔûêÔûêÔòù
      ÔûêÔûêÔòæ     ÔûêÔûêÔòöÔòÉÔòÉÔòÉÔòÉÔòØÔûêÔûêÔòæÔûêÔûêÔòöÔòÉÔòÉÔòÉÔûêÔûêÔòù
      ÔûêÔûêÔòæ     ÔûêÔûêÔûêÔûêÔûêÔûêÔûêÔòùÔûêÔûêÔòæÔûêÔûêÔòæ   ÔûêÔûêÔòæ
      ÔûêÔûêÔòæ     ÔòÜÔòÉÔòÉÔòÉÔòÉÔûêÔûêÔòæÔûêÔûêÔòæÔûêÔûêÔòæ   ÔûêÔûêÔòæ
      ÔûêÔûêÔûêÔûêÔûêÔûêÔûêÔòùÔûêÔûêÔûêÔûêÔûêÔûêÔûêÔòæÔûêÔûêÔòæÔòÜÔûêÔûêÔûêÔûêÔûêÔûêÔòöÔòØ
      ÔòÜÔòÉÔòÉÔòÉÔòÉÔòÉÔòÉÔòØÔòÜÔòÉÔòÉÔòÉÔòÉÔòÉÔòÉÔòØÔòÜÔòÉÔòØ ÔòÜÔòÉÔòÉÔòÉÔòÉÔòÉÔòØ

   Brought to you by linuxserver.io
ÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇ

To support the app dev(s) visit:
Bazarr: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=XHHRWXT9YB7WE&source=url

To support LSIO projects visit:
https://www.linuxserver.io/donate/

ÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇ
GID/UID
ÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇ

User UID:    1013
User GID:    1013
ÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇ
Linuxserver.io version: v1.5.6-ls345
Build-date: 2026-04-21T22:01:08+00:00
ÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇ
    
[custom-init] No custom files found, skipping...
Bazarr starting child process with PID 164...
2026-04-28 16:40:44,524 - root                             (7f5ddef2bb28) :  INFO (scheduler:78) - Scheduler will use this timezone: Etc/UTC
Connection to localhost (::1) 6767 port [tcp/*] succeeded!
[ls.io-init] done.
2026-04-28 16:40:47,254 - root                             (7f5ddef2bb28) :  INFO (main:84) - Interactive jobs queue started and waiting for tasks
2026-04-28 16:40:47,268 - waitress                         (7f5ddef2bb28) :  INFO (wasyncore:485) - BAZARR is started and waiting for requests on: http://***.***.***.***:6767
2026-04-28 16:40:47,269 - waitress                         (7f5ddef2bb28) :  INFO (wasyncore:485) - BAZARR is started and waiting for requests on: http://[::]:6767
2026-04-28 16:40:47,271 - root                             (7f5dba09cb30) :  INFO (signalr_client:191) - BAZARR trying to connect to Radarr SignalR feed...
2026-04-28 16:40:47,274 - root                             (7f5dba2cdb30) :  INFO (signalr_client:124) - BAZARR trying to connect to Sonarr SignalR feed...
2026-04-28 16:40:47,294 - root                             (7f5db9e6bb30) :  INFO (signalr_client:219) - BAZARR SignalR client for Radarr is connected and waiting for events.
2026-04-28 16:40:47,463 - root                             (7f5db9a09b30) :  INFO (signalr_client:152) - BAZARR SignalR client for Sonarr is connected and waiting for events.
[migrations] started
[migrations] no migrations found
ÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇ

      ÔûêÔûêÔòù     ÔûêÔûêÔûêÔûêÔûêÔûêÔûêÔòùÔûêÔûêÔòù ÔûêÔûêÔûêÔûêÔûêÔûêÔòù
      ÔûêÔûêÔòæ     ÔûêÔûêÔòöÔòÉÔòÉÔòÉÔòÉÔòØÔûêÔûêÔòæÔûêÔûêÔòöÔòÉÔòÉÔòÉÔûêÔûêÔòù
      ÔûêÔûêÔòæ     ÔûêÔûêÔûêÔûêÔûêÔûêÔûêÔòùÔûêÔûêÔòæÔûêÔûêÔòæ   ÔûêÔûêÔòæ
      ÔûêÔûêÔòæ     ÔòÜÔòÉÔòÉÔòÉÔòÉÔûêÔûêÔòæÔûêÔûêÔòæÔûêÔûêÔòæ   ÔûêÔûêÔòæ
      ÔûêÔûêÔûêÔûêÔûêÔûêÔûêÔòùÔûêÔûêÔûêÔûêÔûêÔûêÔûêÔòæÔûêÔûêÔòæÔòÜÔûêÔûêÔûêÔûêÔûêÔûêÔòöÔòØ
      ÔòÜÔòÉÔòÉÔòÉÔòÉÔòÉÔòÉÔòØÔòÜÔòÉÔòÉÔòÉÔòÉÔòÉÔòÉÔòØÔòÜÔòÉÔòØ ÔòÜÔòÉÔòÉÔòÉÔòÉÔòÉÔòØ

   Brought to you by linuxserver.io
ÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇ

To support the app dev(s) visit:
Bazarr: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=XHHRWXT9YB7WE&source=url

To support LSIO projects visit:
https://www.linuxserver.io/donate/

ÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇ
GID/UID
ÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇ

User UID:    1013
User GID:    1013
ÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇ
Linuxserver.io version: v1.5.6-ls345
Build-date: 2026-04-21T22:01:08+00:00
ÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇÔöÇ
    
[custom-init] No custom files found, skipping...
Bazarr starting child process with PID 164...
2026-04-28 16:40:44,524 - root                             (7f5ddef2bb28) :  INFO (scheduler:78) - Scheduler will use this timezone: Etc/UTC
Connection to localhost (::1) 6767 port [tcp/*] succeeded!
[ls.io-init] done.
2026-04-28 16:40:47,254 - root                             (7f5ddef2bb28) :  INFO (main:84) - Interactive jobs queue started and waiting for tasks
2026-04-28 16:40:47,268 - waitress                         (7f5ddef2bb28) :  INFO (wasyncore:485) - BAZARR is started and waiting for requests on: http://***.***.***.***:6767
2026-04-28 16:40:47,269 - waitress                         (7f5ddef2bb28) :  INFO (wasyncore:485) - BAZARR is started and waiting for requests on: http://[::]:6767
2026-04-28 16:40:47,271 - root                             (7f5dba09cb30) :  INFO (signalr_client:191) - BAZARR trying to connect to Radarr SignalR feed...
2026-04-28 16:40:47,274 - root                             (7f5dba2cdb30) :  INFO (signalr_client:124) - BAZARR trying to connect to Sonarr SignalR feed...
2026-04-28 16:40:47,294 - root                             (7f5db9e6bb30) :  INFO (signalr_client:219) - BAZARR SignalR client for Radarr is connected and waiting for events.
2026-04-28 16:40:47,463 - root                             (7f5db9a09b30) :  INFO (signalr_client:152) - BAZARR SignalR client for Sonarr is connected and waiting for events.
2026-04-28 16:41:22,507 - bazarr.subtitles.tools.translate.services.lingarr_translator (7f5db8aaab30) :  ERROR (lingarr_translator:64) - Translation failed for /media/TV/The Rookie/Season 8/The Rookie S08E02 Fast Andy 1080p AMZN WEB-DL DDP5 1 H 264-Kitsune.en.hi.srt
